supercollider

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
282
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libnice
0.1.19-2.fc37
0.1.19-3.fc38
4
gupnp-igd
1.2.0-6.fc37
1.2.0-7.fc38
B
gssdp
1.4.0.1-3.fc37
1.6.2-1.fc38
B
gupnp
1.4.3-3.fc37
1.6.2-1.fc38
B

Groups

This package is not part of any global group.

Most recent builds

2022-12-10 00:38:06
Package dependencies resolved successfuly
2022-12-10 00:02:10
Package resolution failed
  • Problem: package webkit2gtk4.0-2.39.2-6.fc38.x86_64 requires libgsttranscoder-1.0.so.0()(64bit), but none of the providers can be installed
    - package emacs-1:28.1-3.fc37.x86_64 requires libwebkit2gtk-4.0.so.37()(64bit), but none of the providers can be installed
    - package gstreamer1-plugins-bad-free-1.20.4-2.fc38.x86_64 requires libnice.so.10()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libgupnp-igd-1.0.so.4()(64bit) needed by libnice-0.1.19-2.fc37.x86_64
2022-12-09 23:28:51
Package resolution failed
  • Problem: package webkit2gtk4.0-2.39.2-6.fc38.x86_64 requires libgsttranscoder-1.0.so.0()(64bit), but none of the providers can be installed
    - package gstreamer1-plugins-bad-free-1.20.4-2.fc38.x86_64 requires libnice.so.10()(64bit), but none of the providers can be installed
    - package emacs-1:28.1-3.fc37.x86_64 requires libwebkit2gtk-4.0.so.37()(64bit), but none of the providers can be installed
    - package libnice-0.1.19-2.fc37.x86_64 requires libgupnp-igd-1.0.so.4()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libgssdp-1.2.so.0()(64bit) needed by gupnp-igd-1.2.0-6.fc37.x86_64
    - nothing provides libgupnp-1.2.so.1()(64bit) needed by gupnp-igd-1.2.0-6.fc37.x86_64
complete
2022-12-08 23:10:15
python3-devel
3.11.0-1.fc38
3.11.1-1.fc38
1
systemd-devel
252.2-591.fc38
252.3-594.fc38
1
systemd-libs
252.2-591.fc38
252.3-594.fc38
2
python3-libs
3.11.0-1.fc38
3.11.1-1.fc38
2
systemd-rpm-macros
252.2-591.fc38
252.3-594.fc38
2
python3
3.11.0-1.fc38
3.11.1-1.fc38
2
fonts-filesystem
1:2.0.5-9.fc38
1:2.0.5-10.fc38
3
binutils
2.39-5.fc38
2.39-6.fc38
3
binutils-gold
2.39-5.fc38
2.39-6.fc38
4
systemd-udev
252.2-591.fc38
252.3-594.fc38
4
annobin-docs
10.92-1.fc38
10.94-1.fc38
B
fonts-srpm-macros
1:2.0.5-9.fc38
1:2.0.5-10.fc38
B
annobin-plugin-gcc
10.92-1.fc38
10.94-1.fc38
B
systemd-pam
252.2-591.fc38
252.3-594.fc38
B
systemd
252.2-591.fc38
252.3-594.fc38
B
complete
2022-12-07 14:30:35
alsa-lib-devel
1.2.8-1.fc38
1.2.8-2.fc38
1
alsa-lib
1.2.8-1.fc38
1.2.8-2.fc38
2
mesa-libEGL-devel
22.3.0-1.fc38
22.3.0-2.fc38
2
krb5-libs
1.19.2-11.fc37.1
1.20.1-3.fc38
3
rpm
4.18.0-7.fc38
4.18.0-8.fc38
3
mesa-libgbm
22.3.0-1.fc38
22.3.0-2.fc38
3
mesa-libEGL
22.3.0-1.fc38
22.3.0-2.fc38
3
mesa-libGL
22.3.0-1.fc38
22.3.0-2.fc38
4
mesa-libglapi
22.3.0-1.fc38
22.3.0-2.fc38
4
rpm-libs
4.18.0-7.fc38
4.18.0-8.fc38
4
perl-parent
1:0.238-489.fc37
1:0.239-1.fc38
4
rpm-build
4.18.0-7.fc38
4.18.0-8.fc38
B
rpm-build-libs
4.18.0-7.fc38
4.18.0-8.fc38
B
hunspell-en-US
0.20201207-1.fc38
0.20201207-2.fc38
B
mesa-filesystem
22.3.0-1.fc38
22.3.0-2.fc38
B
complete
2022-12-06 17:20:14
javascriptcoregtk4.0
2.38.2-1.fc38
2.39.2-6.fc38
2
webkit2gtk4.0
2.38.2-1.fc38
2.39.2-6.fc38
2
libavif
0.11.1-4.fc38
3
gstreamer1-plugins-bad-free
1.20.4-2.fc38
3
libtracker-sparql
3.4.1-1.fc38
3.4.2-1.fc38
3
clang-libs
15.0.4-1.fc38
15.0.6-1.fc38
3
libvpx
1.12.0-1.fc38
1.12.0-2.fc38
3
llvm-libs
15.0.4-2.fc38
15.0.6-1.fc38
4
clang-resource-filesystem
15.0.4-1.fc38
15.0.6-1.fc38
4
authselect
1.4.0-3.fc37
1.4.2-1.fc38
4
svt-av1-libs
1.3.0-1.fc38
4
libdvdnav
6.1.1-4.fc37
4
libaom
3.5.0-2.fc38
4
webrtc-audio-processing
0.3.1-9.fc37
4
libsrtp
2.3.0-9.fc37
4
libdav1d
1.0.0-2.fc37
4
rav1e-libs
0.5.1-5.fc37
4
lilv-libs
0.24.14-3.fc37
4
libdvdread
6.1.3-2.fc37
4
libnice
0.1.19-2.fc37
4
soundtouch
2.3.1-3.fc37
4
fdk-aac-free
2.0.0-9.fc37
4
libva
2.16.0-1.fc38
4
gssdp
1.4.0.1-3.fc37
B
sratom
0.6.10-2.fc37
B
libjxl
1:0.7.0-3.fc38
B
serd
0.30.12-2.fc37
B
libvmaf
2.3.0-4.fc37
B
gupnp-igd
1.2.0-6.fc37
B
gupnp
1.4.3-3.fc37
B
mesa-filesystem
22.3.0-1.fc38
B
sord
0.16.10-1.fc37
B
authselect-libs
1.4.0-3.fc37
1.4.2-1.fc38
B
highway
1.0.1-2.fc38
B
pcre
8.45-1.fc37.2
B
complete
2022-12-06 02:17:36
cmake
3.25.0-1.fc38
3.25.1-1.fc38
1
cmake-data
3.25.0-1.fc38
3.25.1-1.fc38
2
cmake-rpm-macros
3.25.0-1.fc38
3.25.1-1.fc38
2
cmake-filesystem
3.25.0-1.fc38
3.25.1-1.fc38
2
vim-filesystem
2:9.0.963-1.fc38
2:9.0.1006-1.fc38
3
kernel-headers
6.1.0-0.rc7.git0.1....
6.1.0-0.rc8.git0.1....
4
perl-srpm-macros
1-46.fc37
1-47.fc38
B
complete
2022-12-03 22:03:46
info
7.0-1.fc38
7.0.1-1.fc38
2
libarchive
3.6.1-2.fc37
3.6.1-3.fc38
2
libtasn1
4.18.0-3.fc37
4.19.0-1.fc38
3
python3-numpy
1:1.23.4-1.fc38
1:1.23.5-1.fc38
3
xcb-util-keysyms
0.4.0-18.fc37
0.4.1-1.fc38
3
xcb-util-renderutil
0.3.9-21.fc37
0.3.10-1.fc38
3
libgcrypt
1.10.1-5.fc38
1.10.1-6.fc38
3
xcb-util-image
0.4.0-20.fc37
0.4.1-1.fc38
3
xcb-util-wm
0.4.1-23.fc37
0.4.2-1.fc38
3
iso-codes
4.12.0-1.fc38
4.12.0-2.fc38
4
hwdata
0.364-1.fc38
0.365-1.fc38
B
device-mapper
1.02.187-1.fc38
1.02.187-2.fc38
B
device-mapper-libs
1.02.187-1.fc38
1.02.187-2.fc38
B
Previous history